# SPDX-FileCopyrightText: 2021 Andrius Štikonas <andrius@stikonas.eu>
# SPDX-FileCopyrightText: 2021 Samuel Tyler <samuel@samuelt.me>
#
# SPDX-License-Identifier: MIT 

target/
kernel
distfiles/
mirrorstate/
__pycache__
steps/bootstrap.cfg
